dataModelsUsingProperty:
  BoatPlacesAvailable: '[https://github.com/smart-data-models/dataModel.Ports/tree/master/BoatPlacesAvailable](BoatPlacesAvailable)'
  OffStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OffStreetParking](OffStreetParking)'
  OnStreetParking: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/OnStreetParking](OnStreetParking)'
  ParkingGroup: '[https://github.com/smart-data-models/dataModel.Parking/tree/master/ParkingGroup](ParkingGroup)'
description: The number of spots available globally, including reserved spaces, such
  as those for disabled people, long term parkers and so on. This might be harder
  to estimate at those parking locations on which spots borders are not clearly marked
  by lines
model:
- http://schema.org/Number
- https://schema.org/Number
parentContext: '[twoWheelerSlots](https://smartdatamodels.org/dataModel.Parking/twoWheelerSlots)[unclassifiedSlots](https://smartdatamodels.org/dataModel.Parking/unclassifiedSlots)'
property: availableSpotNumber
type: number
typeNGSI:
- Property
